body{ margin:0; padding:0;font-family:"ËÎÌå"; font-size:12px; color:#333; background:#fff;}
img{ border:0;}
ul{ margin:0; padding:0; list-style:none;}
 
#tiaozi{height:22px;line-height:18px; text-align:center; margin:0 auto; padding:0; font-size:12px;}
#tiaozi li{height:22px;float:left; padding:0 2px 0 0; margin:0; list-style-type:none;}
#tiaozi li a{ width:20px; height:18px; padding:2px 0 0 0; display:block;border:1px solid #0054A7}
#tiaozi li a:link,#tiaozi li a:visited,#tiaozi  li a:hover{ color:#0054A7; text-decoration:none;}
#tiaozi li.active{ width:22px; height:22px; padding:0 2px 0 0; }
#tiaozi li.active p{background:#0054A7;border:1px solid #0054A7; color:#fff; font-weight:bold; display:block; width:20px; height:18px; padding:2px 0 0 0;}
#tiaozi li.js{ padding:2px 4px 0 4px; line-height:18px; height:18px; border:1px solid #666;color:#666; width:150px;}
#tiaozi li.previous,#tiaozi li.next{ width:52px; height:22px; padding:0 2px 0 0;}
#tiaozi li.previous a,#tiaozi li.next a{ width:50px;display:block; height:18px; padding:2px 0 0 0; color:#0054A7;}
#tiaozi li.nolink{ width:50px; height:22px; padding:0 2px 0 0; }
#tiaozi li.nolink p{ height:18px; width:48px; padding:2px 0 0 0;border:1px solid #666; color:#666; display:block;}
#tiaozi li a:hover{ background:#FCF17B; color:#000}

.taijian{ width:0; height:0; clear:both; margin:0; padding:0; line-height:0; font-size:0;}
a:link,a:visited{ color:#333; text-decoration:none;}
a:hover{ color:#333; text-decoration:underline;}
p{ margin:0;}
 
#top{ width:1000px; height:98px; margin:0 auto; background:url(top.jpg) repeat-x;}
 h1{ width:448px; height:98px; float:left; margin:0; padding:0;}
 h1 a{ width:448px; height:98px; display:block; text-indent:-1000px; overflow:hidden; background:url(logo.jpg) no-repeat;}
 #topc{ width:230px; height:21px; line-height:18px; text-align:right; float:right; margin:0; background:url(topr1.jpg) no-repeat; text-align:center; padding:3px 0 0 6px; color:#fff;}
 #topc a:link,#topc a:visited,#topc a:hover{ color:#fff; text-decoration:none;}
 #manu{ width:540px; height:16px; overflow:hidden; margin:38px 0 0 0; float:right;}   
  #manu ul{width:560px; height:16px; display:block;}
  #manu ul li{ float:left; width:76px; height:14px; line-height:14px; padding:2px 0 0 0;font-size:15px; font-family:"Î¢ÈíÑÅºÚ"; background:url(manuli.jpg) right no-repeat; text-align:center;}
  #manu ul li a:hover {color:#f00; text-decoration:none;}

#flash{ width:1000px; height:275px; margin:0 auto; padding:0 0 0 0;}

#flashd{ width:1000px; height:7px; line-height:0; font-size:0; margin:1px auto; background:url(flashd.jpg) repeat-x;}

#main{ width:1000px; margin:0 auto; background:url(main.jpg) repeat-y #fff; padding:0 0 7px 0;}
 #l{ width:216px;float:left; padding:0 0 0 7px;}
  #la{ width:216px; margin:0;}
  .ltt{ width:100%; height:33px; background:url(ttbg.gif) repeat-x;}
  .ltta{ width:60px; height:30px; padding:3px 3px 0 20px; line-height:30px; font-size:14px; font-weight:bold; float:left; background:url(ltta.gif) 0 11px no-repeat #F3F3F3; color:#074671;}
  .lttb{ width:11px; height:11px; float:right; margin:12px 0 0 0; padding:0 0 0 3px; background:#f3f3f3;}
  .ls{ width:216px; margin:0 auto; height:6px; line-height:0; font-size:0; background:url(ls.jpg) no-repeat;}
  .ld{ width:216px; margin:0 auto; height:6px; line-height:0; font-size:0; background:url(ld.jpg) no-repeat;}
  #lax{ width:216px; margin:0 auto; background:url(lss.jpg) repeat-y; height:96px;}
   #lax form{ width:216px; height:; margin:0; padding:0;}
   #lax1{ width:188px; height:22px; margin:0 auto; padding:8px 0;}
   #lax1a{ width:49px; height:18px; float:left; line-height:18px; padding:2px 0 0 0; text-align:center; border:1px dashed #ccc; border-right:0; background:#f2f2f2; font-weight:bold;}
   #lax1b{ width:44px; height:18px; float:left; padding:1px; overflow:hidden;border:1px solid #ccc;}
   #lax1b input{ width:44px; height:18px; margin:0; padding:0;line-height:18px; border:0;}
   #lax1c{ width:85px; height:22px; line-height:22px; float:left; padding:0 0 0 5px;}
   #lax2{ width:188px; height:22px; margin:0 auto;}
   #lax2a{width:49px; height:18px; float:left; line-height:18px; padding:2px 0 0 0; text-align:center; border:1px dashed #ccc; border-right:0; background:#f2f2f2; font-weight:bold;}
   #lax2b{ width:134px; height:18px; float:left; padding:1px; overflow:hidden; border:1px solid #ccc;}
   #lax2b input{ width:134px; height:18px; margin:0; padding:0; line-height:18px; border:0;}
   #lax3{ width:56px; height:20px; margin:8px auto;}
   #lax3 input{ width:56px; height:20px; background:url(lax2c.jpg) no-repeat; border:0;}
  #lbx{ width:216px; margin:0 auto; background:url(lss.jpg) repeat-y; padding:5px 0 5px 0;}
   #lbxpic{ width:188px; height:52px; margin:0 auto; padding:2px; background:#fff; border:1px solid #ccc;}
   #lbx ul{}
   #lbx ul li{ width:168px; height:20px; padding:2px 0 0 20px; line-height:20px; border-bottom:1px dashed #ccc; margin:0 auto; background:url(lbxli.jpg) 5px 6px no-repeat; }
  #lcx{ width:216px; margin:0 auto; background:url(lss.jpg) repeat-y; padding:5px 0 5px 0;}
  #lcxpic{ width:188px; height:52px; margin:0 auto; padding:2px; background:#fff; border:1px solid #ccc;}
  #lcxy{ width:189px; margin:0 auto; line-height:20px; padding:5px 0 0 5px;}
  
 #r{ width:761px; float:right; padding:0;}
  .tt{ width:100%; height:35px; background:url(tt.gif) repeat-x;}
  .tta{width:60px; height:32px; padding:3px 5px 0 20px; line-height:30px; font-size:14px; font-weight:bold; float:left; background:url(tta.gif) 0 0 no-repeat #fff; color:#074671;}
  .ttb{width:11px; height:11px; float:right; margin:12px 0 0 0; padding:0 0 0 3px; background:#fff;}
  #ra{ width:761px;}
  #rax{ width:680px; height:172px; padding:6px 0 0 0; overflow:hidden; line-height:22px;}
 
  #rc{ width:680px; margin:8px 0 0 0;}
   #rcx{ width:680px; height:140px; padding:6px 0 0 0; overflow:hidden;}
   #rcxx{ width:680px; height:140px; overflow:hidden;}
   #rcxx ul{ width:1680px; height:140px;}
   #rcxx ul li{ width:160px; height:140px; float:left; margin:0 8px 0 0;}
   .rcxxlia{ width:160px; height:120px; overflow:hidden;}
   .rcxxlia img{ width:160px; height:120px;}
   .rcxxlib{ width:160px; height:20px; overflow:hidden; line-height:20px; text-align:center;}

#foot{ width:100%; height:40px; line-height:20px; margin:0 auto; padding:15px 0; text-align:center;background:url(foot.jpg) repeat-x; color:#666; border-top:2px solid #005EAE;}
 #foot a:link{ color:#666; text-decoration:none;}
 #foot a:visited{ color:#666; text-decoration:none;}
 #foot a:hover{ color:#666; text-decoration:underline;}

	
/*ÄÚÒ³*/
#mr{ width:761px; float:right; margin:0; padding:0;}    

/*about*/
#about{ width:761px;line-height:22px; margin:5px 0 0 0; min-height:400px; _height:400px;} 

#pro{ width:761px;overflow:hidden;}
  #pro ul{ width:800px; height:670px;}
  .proli{ width:244px; height:209px; float:left; margin:10px 10px 0 0; overflow:hidden; border:1px solid #ccc;}
  .prolia{ width:240px; height:180px; padding:2px;}
  .prolia img{ width:240px; height:180px;}
  .prolib{ width:244px; height:24px; line-height:24px; border-top:1px solid #ccc; text-align:center; overflow:hidden; background:#f1f1f1;}

#honor{ width:761px;margin:0; overflow:hidden;}
 #honor ul{ width:800px; height:443px;}
 .honorli{ width:242px; border:1px solid #8c8c8c; height:207px; float:left; margin:9px 9px 0 0;}
 .honorlia{ width:240px; height:180px; border-bottom:1px solid #8c8c8c; padding:1px; background:#fff;}
 .honorlia img{ width:240px; height:180px;}
 .honorlib{ width:242px; height:24px; text-align:center; line-height:24px; background:#f1f1f1;} 


 
/*news*/
#news{ width:761px; line-height:21px; min-height:543px;}
  #news ul{ width:761px; height:520px;}	 
  .newsli{ width:761px; height:22px; font-size:12px; line-height:22px; border-bottom:1px dashed #ccc;padding:2px 0 0 0; }
   .newslia{ width:638px; height:22px; float:left; margin:0; background:url(ia.jpg) 5px 9px no-repeat; padding:0 0 0 15px; overflow:hidden;}
   .newslib{ width:80px; height:22px; float:right; margin:0; text-align:center;}
   
  #shownews{ width:761px; min-height:360px;_height:360px;} 
  #newstitle{ width:100%; height:30px; margin:0 auto; line-height:28px; padding:2px 0 0 0; font-size:14px; font-weight:bold;text-align:center; border-bottom:1px dashed #000;}
  #newsadd{ width:100%; height:20px; padding:2px 0 0 0; line-height:20px; text-align:center; color:#6C5337;}
   #newsadd a:link,#newsadd a:hover,#newsadd a:visited{ color:#6C5337; text-decoration:underline;}
  #newzt{ width:100%; margin:10px 0 0 0; line-height:22px; font-size:14px; min-height:320px;_height:320px;}
  #newsx{ width:100%; height:20px;}
  #newsxa{ width:360px; height:20px; float:left; overflow:hidden;}
  #newsxb{ width:360px; height:20px; float:right; text-align:right; overflow:hidden;}
#hr{ width:760px; margin:10px auto;}
  #hr ul{ width:760px; min-height:450px;_height:450px;}	 
#hr td{ line-height:20px; padding:2px 4px;}
.oo{ width:100px; text-align:center; font-weight:bold; font-size:14px; background:#f1f1f1;}
.xx{ width:260px;} 

#ly{ width:500px; padding:0; overflow:hidden; margin:20px auto; line-height:22px; color:#fff; min-height:300px;_height:300px;}
#ly form{ margin:0; padding:0; width:500px;}
.ly1{ width:100px; height:22px; text-align:center; float:left; border:1px dashed #ccc; border-right:0; margin:0 0 10px 0; color:#000;}
.ly2{ width:396px; height:22px; float:right; border:1px solid #ccc; margin:0 0 10px 0; background:#fff; overflow:hidden;}
.ly2 input{ width:390px; height:18px; padding:2px; border:0; background:0; line-height:16px;}
.ly3{ width:396px; height:100px; float:right; border:1px solid #ccc; margin:0 0 10px 0; background:#FFF;}
.ly3 textarea{ line-height:20px; width:394px; height:94px; border:0;}
#ly4{ width:100px; height:24px; margin:0 auto; }
#ly4 input{background:0; border:0; width:100px; height:24px; line-height:24px; padding:0;background:#BB0F0B; border:0; text-align:center; color:#fff;}

